Page MenuHomePhabricator

RfX Analysis for oversight and checkuser elections on dewiki
Closed, ResolvedPublic

Description

The RfX Analysis here covers requests for adminships and bureaucratships on the German language Wikipedia. It would be great, if requests for oversight and checkuser rights would be covered in this tool, too.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 20 2017, 2:22 PM
Matthewrbowker added a subscriber: Matthewrbowker.EditedApr 21 2017, 7:28 PM

A spot check shows that xtools actually parses Oversight and Checkuser pages fine. I

Therefore, the only change we need to make is to add subpages to the dropdown list as of right now.

@Freddy2001 I've made the change. I just need to know which pages to exclude from the dropdown.

Matthewrbowker moved this task from Inbox to Working on the XTools board.

I should probably claim this, as I've been working on it...

Matthewrbowker closed this task as Resolved.May 11 2017, 3:10 PM
Matthewrbowker triaged this task as Low priority.
Matthewrbowker moved this task from Working to Complete on the XTools board.

Closing, I haven't heard anything in a couple days and it appears to be working.